= form_for @crop_type do |f|
  - if @crop_type.errors.any?
    #error_explanation
      %h2= "#{pluralize(@crop_type.errors.count, "error")} prohibited this crop_type from being saved:"
      %ul
        - @crop_type.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :name
    = f.text_field :name
  .actions
    = f.submit 'Save'
